

  input[matInput] {
    width: 100%;
    border-radius: 10px;
    padding: 10px 15px; 
    border: 1px solid #ccc; 
  }

  .team-tile {
    display: flex;
    justify-content: center; 
    align-items: center; 
  }
  
  .img {
    max-width: 80%; 
    max-height: 100%; 
  }
 /* Style the search toolbar */
.search-toolbar {
  background-color: white; 
  border-bottom: 2px solid #ccc; /
}

/* Expand the search field to fill the toolbar */
.search-field {
  width: 100%;
}
.error-tile {
  text-align: center;
  margin: 8px;
}